@charset "UTF-8";
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(../fonts/open-sans/OpenSans-Italic.ttf);
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(../fonts/open-sans/OpenSans-Regular.ttf);
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(../fonts/open-sans/OpenSans-Bold.ttf);
}
@font-face {
  font-family: "Helvetica Neue LT W01_77 Bd Cn";
  src: url("../fonts/1489010/5f4620bc-98f7-4b13-9f90-3a54ea6a9c55.woff2") format("woff2"), url("../fonts/1489010/ac30e84e-cb19-4576-b6f9-491fccbd42ff.woff") format("woff");
}
@font-face {
  font-family: "American Typewriter ITC W01 Md";
  src: url("../fonts/1564257/b98e947d-c7f0-4a56-b21a-cac5a0826cc8.woff2") format("woff2"), url("../fonts/1564257/a27244f4-111f-4cdd-ba1d-7dc4ef39f7af.woff") format("woff");
}
/*


/////////////////////////////////////////////////////
/// overrwrite them with your custom vars
/////////////////////////////////////////////////////


// layout /grid
$grid-gutter: 32px !default;
$grid-gutter-large: 48px !default;
$grid-columns: 12 !default;
$container-max-width: 1152px !default;
$container-default-width: 90% !default;
$container-small-width: 90% !default;
$container-medium-width: 85% !default;
$container-large-width: 85% !default;
$container-xlarge-width: 82% !default;
$gallery-gutter: $grid-gutter*0.125 !default;
$body-margin: 0 !default;



$breakpoints: (
  xsmall: 0,
  small: 576px,
  medium: 768px,
  large: 992px,
  xlarge: 1200px
) !default;

/////////////////////////////////////////////////////
/// colors
/////////////////////////////////////////////////////
$white:  #fff !default;
$gray-100: #f8f9fa !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #adb5bd !default;
$gray-600: #868e96 !default;
$gray-700: #495057 !default;
$gray-800: #343a40 !default;
$gray-900: #212529 !default;
$black:  #000 !default;

// retrieve via grayscale() function
$grays: (
  100: $gray-100,
  200: $gray-200,
  300: $gray-300,
  400: $gray-400,
  500: $gray-500,
  600: $gray-600,
  700: $gray-700,
  800: $gray-800,
  900: $gray-900
) !default;

$blue:    #007bff !default;
$indigo:  #6610f2 !default;
$purple:  #6f42c1 !default;
$pink:    #e83e8c !default;
$red:     #dc3545 !default;
$orange:  #fd7e14 !default;
$yellow:  #ffc107 !default;
$green:   #00cf6e !default;
$teal:    #20c997 !default;
$cyan:    #17a2b8 !default;


// retrieve via color()
$colors: (
  blue: $blue,
  indigo: $indigo,
  purple: $purple,
  pink: $pink,
  red: $red,
  orange: $orange,
  yellow: $yellow,
  green: $green,
  teal: $teal,
  cyan: $cyan,
  white: $white,
  gray: $gray-600,
  gray-dark: $gray-800
) !default;

// retrieve via brand-color()
$brand-colors: (
  primary: $green,
  secondary: $gray-600,
  success: $blue,
  info: $cyan,
  warning: $yellow,
  danger: $red,
  light: $gray-100,
  dark: $gray-800
) !default;

$primary-color: $green !default;
$secondary-color: $gray-600 !default;

$brand-primary: $primary-color !default;
$brand-secondary: $secondary-color !default;

$link-color: $brand-primary !default;
$link-text-decoration: none !default;
$link-hover-color: $link-color !default;
$link-hover-text-decoration: underline !default;
$link-visited-color: darken($brand-primary, 10%) !default;


// fonts
$font-family-base: "Helvetica", arial, sans-serif !default;
$font-size-base: 100% !default;
$font-weight-base: 400 !default;
$line-height-base: 1.5 !default;
$body-color: $gray-900 !default;
$body-bg: $white !default;

//font sizes
$h1-font-size: 2.8rem !default;
$h2-font-size: 2rem !default;
$h3-font-size: 1.65rem !default;
$h4-font-size: 1.4rem !default;
$h5-font-size: 1.25rem !default;
$h6-font-size: 1.1rem !default;

$headings-font-family: inherit !default;
$headings-font-weight: 500 !default;
$headings-line-height: 1.1 !default;

// font colors
$headings-color: inherit !default;

//margins
$headings-margin-bottom: .75rem !default;




$dt-font-weight: 700 !default;



$label-margin-bottom: .25rem !default;

// forms

$input-bg-color: transparent !default;
$input-border: 1px solid $gray-400 !default;
$input-color: inherit !default;
$input-focus-border-color: $primary-color !default;
$input-margin: 0 0 .75rem 0 !default;


$button-settings: (
  background: $primary-color,
  border: 0 solid $primary-color,
  color: #fff,
  border-radius: 0,
  font-size: .9rem,
  font-weight: 400,
  font-family: inherit,
  padding: .5rem .75rem,
  hover-background: darken($primary-color, 8%),
  hover-color: $white,
  hover-border-color: darken($primary-color, 8%),
  transition: all 300ms ease
) !default;

$text-input-settings: (
  background: $input-bg-color,
  border: $input-border,
  border-radius: 0,
  font-size: 1rem,
  font-weight: 400,
  color: $input-color,
  font-family: $font-family-base,
  line-height: 1.2,
  padding: .25rem .5rem,
  margin: $input-margin,
  display: block,
  focus-border-color: $input-focus-border-color,
  apperance: none,
  max-width: 100%,
  width: 100%,
  outline: 1px solid $primary-color
) !default;


$select-settings: (
  display: block,
  width: 100%,
  max-width: 100%,
  padding: .75rem,
  margin: 0 0 .75rem 0,
  border: 1px solid $gray-400,
  font-size: 1rem,
  font-family: inherit,
  line-height: normal,
  color: $black,
  border-radius: 0,
  appearance: none,
  background-color: $white,
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%28138, 138, 138%29'></polygon></svg>"),
  background-size: 9px 6px,
  background-position: right .5rem center,
  background-origin: content-box,
  background-repeat: no-repeat,
  outline: 1px solid $primary-color

) !default;

$font-icons: (
  burger: "\2630",
  menu: "\2630",
  close: "\2715",
  plus: "\002B",
  mod-plus: "\02D6",
  minus: "\002D",
  mod-minus: "\02D7",
  caret: "\02C7",
  less: "\003C",
  more: "\003E",
  apo-left: "\00AB",
  apo-right: "\00BB",
  copyright: "\00A9"
) !default;

$fa-icons: (
  file: "\f15b",
  pdf: "\f1c1",
  word: "\f1c2",
  excel: "\f1c3",
  powerpoint: "\f1c4",
  image: "\f1c5",
  zip: "\f1c6",
  audio: "\f1c7",
  movie: "\f1c8"
) !default;

$processwire-defaults: false !default;
$prefixed-class-set: false !default;
$prefix: "wb" !default;

*/
/*
@import "variables";


@import "./tools/media-queries";
@import "./tools/flex-grid";
@import "./tools/utilities";
@import "./tools/gradients";


// components

@import "./components/reboot";
@import "./components/commons";


@import "./components/navs";
@import "./components/breadcrumbs";
@import "./components/navbar";
@import "./components/mobile-nav";

@import "./components/cards";
@import "./components/grid";

@import "./components/forms";
@import "./components/scroll-top";
@import "./components/media";
@import "./components/file-icons";

@import "./components/pw-defaults";

*/
html {
  box-sizing: border-box;
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

body {
  margin: 0;
}

[tabindex="-1"]:focus {
  outline: none !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

dfn {
  font-style: italic;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a {
  color: #000;
  -webkit-text-decoration: underline #ec520b;
          text-decoration: underline #ec520b;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
a:hover {
  color: #000;
  text-decoration: none;
}
a:visited {
  color: #1a1a1a;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):focus {
  outline: 0;
}

pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

a,
area,
button,
[role=button],
input,
label,
select,
summary,
textarea {
  touch-action: manipulation;
}

table {
  border-collapse: collapse;
}

th {
  text-align: left;
}

label {
  display: inline-block;
  margin-bottom: 0.25rem;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type=radio],
input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
}

input[type=date],
input[type=time],
input[type=datetime-local],
input[type=month] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

nav ul, nav ol, nav li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav,
.nav li {
  list-style: none;
  margin: 0;
  padding: 0;
}

html {
  font-size: 100%;
}

body {
  font-family: "Open Sans", sans-serif;
  font-size: 100%;
  font-weight: 400;
  line-height: 1.5;
  color: #000;
  background-color: #d2c6bb;
  -webkit-text-size-adjust: none;
     -moz-text-size-adjust: none;
          text-size-adjust: none;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.75rem;
  color: inherit;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
}

h1 {
  font-size: 2.8rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.65rem;
}

h4 {
  font-size: 1.4rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1.1rem;
}

a {
  color: #000;
  -webkit-text-decoration: underline #ec520b;
          text-decoration: underline #ec520b;
}

a:hover {
  color: #000;
  text-decoration: none;
}

a:visited {
  color: #1a1a1a;
}

p,
ul,
ol {
  margin-top: 0;
  margin-bottom: 1rem;
}

img {
  max-width: 100%;
  height: auto;
}

.primary-background {
  background-color: #ec520b;
}

.secondary-background {
  background-color: #d2c6bb;
}

.primary-color {
  color: #ec520b;
}

.secondary-color {
  color: #d2c6bb;
}

.sr-only,
.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.wb-clear-after:after,
.clear-after:after {
  content: "";
  display: table;
  clear: both;
}

/* images placed in rich text editor */
.align_left,
.align_right,
.align_center {
  display: block;
  float: none;
  margin: 1rem auto;
  max-width: 100%;
}

@media (min-width: 768px) {
  .align_left {
    float: left;
    margin: 0 1rem 0.5rem 0;
    max-width: 50%;
  }
}

@media (min-width: 768px) {
  .align_right {
    float: right;
    margin: 0 0 0.5rem 1rem;
    max-width: 50%;
  }
}

@media (min-width: 768px) {
  .align_center {
    display: block;
    margin: 1em auto;
  }
}

/* pw FormBuilder */
#wrap_Inputfield- {
  display: none;
}

.FormBuilder,
.InputfieldForm {
  font-family: inherit;
}

.InputfieldStateRequired label:after {
  content: " *";
}

.Inputfield {
  margin: 0 0 0.5em 0;
}

.InputfieldSubmit {
  margin: 1em 0;
}

.InputfieldStateError,
.ui-state-error {
  color: #dc3545;
}
.InputfieldStateError p,
.ui-state-error p {
  margin: 0;
}

span.ui-state-error {
  font-size: 80%;
  font-style: italic;
}

.InputfieldStateError,
.error {
  color: #dc3545;
}
.InputfieldStateError input[type=text],
.InputfieldStateError input[type=email],
.InputfieldStateError textarea,
.error input[type=text],
.error input[type=email],
.error textarea {
  border-color: #dc3545;
}

[type=text],
[type=email],
[type=date],
[type=password],
[type=number],
textarea {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  color: inherit;
  padding: 0.25rem 0.5rem;
  margin: 0 0 0.75rem 0;
  background: transparent;
  border: 1px solid #a6927d;
  border-radius: 0;
  display: block;
  width: 100%;
  max-width: 100%;
}
[type=text]:focus,
[type=email]:focus,
[type=date]:focus,
[type=password]:focus,
[type=number]:focus,
textarea:focus {
  border-color: #ec520b;
}

a.button,
button.button,
[type=button],
[type=submit] {
  background-color: #ec520b;
  border: 0 solid #ec520b;
  border-radius: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: inherit;
  font-size: 0.9rem;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  line-height: 1;
  padding: 0.5rem 0.75rem;
  text-align: center;
  text-decoration: none;
  transition: all 200ms ease;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  transition: all 300ms ease;
}
a.button:hover, a.button:focus,
button.button:hover,
button.button:focus,
[type=button]:hover,
[type=button]:focus,
[type=submit]:hover,
[type=submit]:focus {
  background-color: #c54409;
  color: #fff;
  border-color: #c54409;
}
a.button:disabled,
button.button:disabled,
[type=button]:disabled,
[type=submit]:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
a.button:disabled:hover,
button.button:disabled:hover,
[type=button]:disabled:hover,
[type=submit]:disabled:hover {
  background-color: #ec520b;
}

select {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0.75rem;
  margin: 0 0 0.75rem 0;
  border: 1px solid #ced4da;
  font-size: 1rem;
  font-family: inherit;
  line-height: normal;
  color: #000;
  background-color: #fff;
  border-radius: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%28138, 138, 138%29'></polygon></svg>");
  background-size: 9px 6px;
  background-position: right 0.5rem center;
  background-origin: content-box;
  background-repeat: no-repeat;
}

h1 {
  font-family: "Helvetica Neue LT W01_77 Bd Cn";
  color: #ec520b;
  font-size: 1.875rem;
}

h2.page-title {
  font-family: "Helvetica Neue LT W01_77 Bd Cn";
  font-size: 1.875rem;
  line-height: 2.125rem;
  color: #d2c6bb;
  letter-spacing: 1px;
}

h3 {
  font-family: "Helvetica Neue LT W01_77 Bd Cn";
  font-size: 1.875rem;
  line-height: 2.5rem;
}

.page-header .sup-title {
  font-family: "American Typewriter ITC W01 Md";
  font-size: 1rem;
  line-height: 1.25rem;
  letter-spacing: 1px;
}
.page-header h1 {
  margin: 10px 0 0 0;
}

@media (min-width: 992px) {
  h1 {
    font-size: 2.75rem;
  }
  h2.page-title {
    font-size: 2.75rem;
    line-height: 3.125rem;
  }
  .page-header .sup-title {
    font-size: 1.125rem;
  }
}
.ce-lead {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.ce-text {
  font-size: 1rem;
  line-height: 1.625rem;
}

.ce-citation .citation {
  font-family: "American Typewriter ITC W01 Md";
  font-size: 1.125rem;
  line-height: 1.5rem;
  letter-spacing: 1px;
  color: #d2c6bb;
}
.ce-citation .legend {
  font-size: 1rem;
  line-height: 1.625rem;
  font-family: "Open Sans", sans-serif;
  color: #d2c6bb;
}
@media (min-width: 992px) {
  .ce-citation .citation {
    font-size: 1.25rem;
    line-height: 1.875rem;
    letter-spacing: 1px;
  }
  .ce-citation .legend {
    font-size: 1rem;
    line-height: 1.625rem;
  }
}

.ce-question {
  font-family: "Helvetica Neue LT W01_77 Bd Cn";
  font-size: 1.875rem;
  line-height: 2.375rem;
  letter-spacing: 1px;
}
@media (min-width: 992px) {
  .ce-question {
    font-size: 1.875rem;
    line-height: 2.5rem;
  }
}

.station {
  font-weight: 700;
  font-size: 1.25rem;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

/*navigation */
.main-nav .link-title {
  font-size: 1.25rem;
}

.hits,
.no-hits,
.enter-search-term {
  font-weight: 700;
}

.pre-page h1 {
  font-family: "American Typewriter ITC W01 Md";
  color: #000;
  font-size: 1.5rem;
}
.pre-page .start-text {
  font-family: "American Typewriter ITC W01 Md";
  font-size: 1.125rem;
  line-height: 1.3;
}

@media (min-width: 992px) {
  .pre-page h1 {
    font-size: 2.5rem;
    line-height: 1;
  }
  .pre-page .start-text {
    font-size: 1.5rem;
    line-height: 1.4;
  }
}
.tile .marker {
  text-transform: uppercase;
}
.tile h3 {
  margin: 0 0 5px 0;
}
.tile .description p {
  margin: 0 0 5px;
}
.tile .description p:last-child {
  margin-bottom: 0;
}

.pre-page,
.page {
  border: 15px solid #ec520b;
  min-height: 100vh;
  margin: 0;
}
@media (min-width: 992px) {
  .pre-page,
  .page {
    border-width: 20px;
  }
}

.page-header {
  position: relative;
  border-bottom: 2px solid #fff;
  padding: 20px 0;
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .page-header {
    padding: 30px 0;
    margin-bottom: 40px;
  }
}

.masthead {
  position: absolute;
  top: 0;
  width: 100%;
  right: 0;
}
.masthead > .container {
  position: relative;
}

.homepage .masthead {
  position: fixed;
  z-index: 200;
}

.pre-page {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: auto;
  margin-bottom: auto;
  position: relative;
  background: #a6927d;
}
.pre-page .start-container {
  padding-top: 30px;
  padding-bottom: 60px;
}
.pre-page .start-container > [class*=start-] {
  text-align: center;
  letter-spacing: 1px;
}
.pre-page .scroll-down {
  position: absolute;
  width: 60px;
  height: 60px;
  bottom: 20px;
  left: calc(50% - 30px);
}
.pre-page .scroll-down .scroll-down-button {
  display: block;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: transparent;
  height: 60px;
  width: 60px;
  border: none;
  margin-top: 20px;
  padding: 0;
  cursor: pointer;
}
.pre-page .scroll-down .scroll-down-button:focus, .pre-page .scroll-down .scroll-down-button:active {
  outline: 0 none;
}
.pre-page .start-image {
  margin-bottom: 40px;
}
.pre-page .start-image img[src$=".svg"] {
  width: 150px;
  max-width: 100%;
}
.pre-page .start-text {
  margin: 20px 0 10px;
}
.pre-page .start-text p {
  margin: 0;
}

@media (min-width: 992px) {
  .pre-page .start-image {
    margin-bottom: 90px;
  }
  .pre-page .start-image img[src$=".svg"] {
    width: 300px;
    max-width: 100%;
  }
  .pre-page .start-text {
    margin: 30px 0 20px;
  }
}
.scroll-down-icon {
  position: absolute;
  display: inline-block;
  border: solid #ec520b;
  border-width: 0 4px 4px 0;
  display: inline-block;
  padding: 20px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 0;
  left: 10px;
}

.container {
  max-width: 1800px;
  margin: 0 auto;
  padding: 0 20px;
}
@media (min-width: 992px) {
  .container {
    padding: 0;
    max-width: 1800px;
    width: 100%;
    padding: 0 60px;
  }
}

.reveal-menu {
  text-transform: uppercase;
  text-decoration: none;
  position: absolute;
  z-index: 3000;
  right: 24px;
  top: 20px;
  text-align: right;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: transparent;
  border: 0 none;
  padding: 0;
  cursor: pointer;
}
@media (min-width: 992px) {
  .reveal-menu {
    top: 30px;
    right: 60px;
  }
}
.reveal-menu:hover, .reveal-menu:focus {
  background: transparent;
  border: 0 none;
  outline: 0 none;
}

.menu-text {
  display: block;
  font-size: 0.875rem;
  margin-top: -3px;
  color: #000;
}

.menu-icon {
  width: 42px;
  height: 42px;
  position: relative;
  display: inline-block;
}
.menu-icon .bar {
  height: 2px;
  background-color: #000;
  position: absolute;
  right: 0;
  left: 0;
  transition: all 0.85s ease;
}
.menu-icon .bar.top {
  top: 7px;
}
.menu-icon .bar.middle {
  top: 20px;
}
.menu-icon .bar.bottom {
  bottom: 7px;
}

.on .menu-icon .bar {
  background-color: #000;
}
.on .menu-icon .bar.top {
  top: 8px;
  -webkit-transform: translateY(9px) translateX(0) rotate(45deg);
          transform: translateY(9px) translateX(0) rotate(45deg);
}
.on .menu-icon .bar.middle {
  background-color: transparent;
}
.on .menu-icon .bar.bottom {
  top: 27px;
  bottom: auto;
  -webkit-transform: translateY(-9px) translateX(0) rotate(-45deg);
          transform: translateY(-9px) translateX(0) rotate(-45deg);
}

.nav-panel {
  padding: 20px;
  padding-top: 100px;
  max-width: 100%;
}
@media (min-width: 768px) {
  .nav-panel {
    padding-top: 150px;
    width: 600px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}

.navigation {
  position: absolute;
  border: 15px solid transparent;
  top: 0;
  right: 0;
}
@media (min-width: 992px) {
  .navigation {
    border-width: 20px;
  }
}
.navigation.open {
  background: #fff;
  border-color: #a6927d;
  width: calc(100% + 104px);
  max-width: 100vw;
  z-index: 200;
}
@media (min-width: 992px) {
  .navigation {
    border-width: 20px;
    top: 0;
    right: 0;
  }
  .navigation.open {
    width: calc(50% + 30px);
  }
}

.navigation .meta {
  display: none;
}
.navigation.open .meta {
  display: block;
}

.nav-panel {
  position: relative;
}
.nav-panel .meta-navigation {
  position: absolute;
  top: 30px;
}

.meta-navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-flow: row wrap;
}
.meta-navigation li {
  display: inline-block;
  width: 40px;
  height: 40px;
  vertical-align: top;
  margin-right: 10px;
}
.meta-navigation .meta-search-form {
  display: none;
}
.meta-navigation .meta-search-form.show {
  display: block;
}
.meta-navigation button {
  display: inline-block;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: transparent;
  border: 1px solid #a6927d;
  border-radius: 5px;
  padding: 0;
  width: 40px;
  margin: 0;
  color: #a6927d;
  cursor: pointer;
}
.meta-navigation button.on {
  border-color: #d2c6bb;
  background-color: transparent;
  color: #a6927d;
}
.meta-navigation button:focus {
  outline: 0 none;
  background-color: transparent;
  color: #a6927d;
  border-color: #a6927d;
}
.meta-navigation button:hover {
  border-color: #a6927d;
  background-color: transparent;
  color: #a6927d;
}

.nav-panel {
  opacity: 0;
  transition: opacity 300ms ease-in;
}
.nav-panel.show {
  opacity: 1;
}
.nav-panel a {
  display: block;
}
.nav-panel a .marker {
  display: block;
  text-transform: uppercase;
  line-height: 1;
}
.nav-panel li {
  margin-bottom: 5px;
}
.nav-panel a {
  text-decoration: none;
}
.nav-panel .link-title {
  font-weight: 700;
  border-bottom: 0.1875rem solid #000;
}

.language-nav .to-other-language {
  display: block;
  background: transparent;
  padding: 0;
}
.language-nav .to-other-language a {
  display: block;
  text-align: center;
  border: 1px solid #a6927d;
  border-radius: 5px;
  line-height: 40px;
  width: 40px;
  color: #a6927d;
}

.meta-navigation .unknown-icon {
  display: block;
  text-align: center;
  border: 1px solid #a6927d;
  border-radius: 5px;
  line-height: 40px;
  width: 40px;
  color: #a6927d;
}

.search-icon {
  display: inline-block;
  width: 38px;
  height: 38px;
  position: relative;
}
.search-icon .glass {
  border: 1px solid #a6927d;
  border-radius: 50%;
  position: absolute;
  padding: 8px;
  left: 5px;
  top: 7px;
}
.search-icon .handle {
  background: #a6927d;
  height: 2px;
  border-radius: 2px;
  width: 12px;
  position: absolute;
  -webkit-transform: rotate(-144deg);
          transform: rotate(-144deg);
  top: 23px;
  left: 20px;
}

.nav-icon {
  display: block;
  width: 38px;
  height: 38px;
}

.main-navigation li {
  margin-bottom: 1.5rem;
}

.scroll-top {
  position: fixed;
  right: 0;
  bottom: 20px;
  background: #a6927d;
  width: 40px;
  height: 40px;
  visibility: hidden;
  z-index: 900;
}
.scroll-top .icon {
  position: absolute;
  top: 15px;
  left: 10px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 10px;
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
}

.utility-navigation ul {
  list-style: none;
  margin: 50px 0 0 0;
  padding: 0;
}
.utility-navigation ul li {
  margin-bottom: 10px;
}
.utility-navigation ul .has-no-link .link-title {
  display: inline-block;
}
.utility-navigation ul .custom-nav-item-panel {
  margin-top: 20px;
}
.utility-navigation ul .custom-nav-item-panel p {
  margin: 0 0 3px;
  font-weight: 700;
}

.homepage .masthead.open {
  z-index: 40000;
  bottom: 0;
}
.homepage .masthead.open .navigation {
  overflow: auto;
  height: 100vh;
  bottom: 0;
}

.ce[class*=-blocks] {
  display: grid;
}
.ce .block-1 {
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  .ce[class*=-blocks], .ce.has-2-blocks {
    grid-template-columns: 1fr 1fr;
    -webkit-column-gap: 4.7619%;
       -moz-column-gap: 4.7619%;
            column-gap: 4.7619%;
  }
  .ce[class*=-blocks] .block-1, .ce.has-2-blocks .block-1 {
    margin-bottom: 10px;
  }
  .ce[class*=-blocks] .block-1 .ce-item:not(.ce-image, .ce-page-title), .ce.has-2-blocks .block-1 .ce-item:not(.ce-image, .ce-page-title) {
    padding-left: 21.121212%;
  }
  .ce[class*=-blocks] .block-2 .ce-item, .ce.has-2-blocks .block-2 .ce-item {
    padding-right: 21.121212%;
  }
  .ce.has-3-blocks {
    grid-template-columns: 1fr 1fr 1fr;
    -webkit-column-gap: 24px;
       -moz-column-gap: 24px;
            column-gap: 24px;
  }
}

.ce-page-title {
  background: #ec520b;
  padding: 12px 24px;
}
.ce-page-title h2 {
  margin: 0;
}

.ce-external-link,
.ce .link {
  margin-bottom: 20px;
}
.ce-external-link a,
.ce .link a {
  display: inline-flex;
  flex-flow: row nowrap;
  text-decoration: none;
  align-items: flex-start;
}
.ce-external-link a .link-icon,
.ce .link a .link-icon {
  margin-right: 10px;
}
@media (min-width: 992px) {
  .ce-external-link a .link-icon,
  .ce .link a .link-icon {
    margin-right: 20px;
  }
}
.ce-external-link a .link-text,
.ce .link a .link-text {
  padding-top: 4px;
}
.ce-external-link a .link-text .additional,
.ce-external-link a .link-text .link-title,
.ce .link a .link-text .additional,
.ce .link a .link-text .link-title {
  border-bottom: 1px solid #ec520b;
  padding-bottom: 2px;
}
.ce-external-link a .link-title,
.ce .link a .link-title {
  font-weight: 700;
}

.link-title,
.additional {
  border-bottom: 1px solid #ec520b;
}

.ce-page-links {
  margin-bottom: 24px;
}
.ce-page-links .internal-links {
  margin: 0;
  padding: 0;
  list-style: none;
}
.ce-page-links .link a .addition-linktitle .additional::after {
  content: "•";
  color: #ec520b;
  margin: 0 5px;
}
.ce-page-links .link a .linktitle-addition .additional::before {
  content: "•";
  color: #ec520b;
  margin: 0 5px;
}

.link-icon {
  width: 60px;
}

.ce-text {
  margin-bottom: 24px;
}

.ce-citation {
  margin-bottom: 24px;
}
.ce-citation .citation {
  background-color: #000;
  padding: 12px 24px;
}
.ce-citation .citation p {
  margin-bottom: 0;
}
.ce-citation .legend {
  margin-top: 12px;
}
.ce-citation .legend p {
  margin: 0;
}

.ce-question {
  margin-bottom: 24px;
}
.ce-question .question {
  padding: 12px 24px;
  background-color: #000;
  color: #ec520b;
}
.ce-question .question p {
  margin: 0;
}

.ce-accordion {
  margin-bottom: 24px;
}
.ce-accordion .accordion-item {
  margin-bottom: 20px;
}

.accordion-header span.accordion-icon {
  width: 60px;
  flex: 0 0 60px;
}
.accordion-header .accordion-title {
  flex: 0 1 calc(100% - 60px);
  line-height: 1.5;
  padding: 7px 0 0 10px;
}
@media (min-width: 992px) {
  .accordion-header .accordion-title {
    padding-left: 20px;
  }
}

button.accordion-tab {
  background: transparent;
  border: 0 none transparent;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  color: #000;
  padding: 0;
  display: flex;
  flex-flow: row;
  width: 100%;
  justify-content: flex-start;
  text-align: left;
  cursor: pointer;
  font-size: 1rem;
  align-items: flex-start;
  white-space: pre-wrap;
}
button.accordion-tab:hover, button.accordion-tab:focus {
  background-color: transparent;
  border-color: transparent;
  color: #000;
  outline: 0 none;
}

.accordion-content {
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: all 200ms ease-in-out;
}
.accordion-content[aria-hidden=false] {
  height: auto;
  opacity: 1;
  padding: 12px 0;
}
.accordion-content p:last-child {
  margin: 0;
}

.ce-external-link {
  margin-bottom: 20px;
}
.ce-external-link .additional::before {
  content: "•";
  color: #ec520b;
  margin: 0 5px;
}

.ce-media ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.ce-media .media-item {
  margin-bottom: 12px;
}
.ce-media .link-icon,
.ce-media .type {
  display: inline-block;
  vertical-align: bottom;
}
.ce-media .link-icon {
  margin-right: 10px;
}
@media (min-width: 992px) {
  .ce-media .link-icon {
    margin-right: 20px;
  }
}
.ce-media .link-text {
  padding-left: 70px;
}
@media (min-width: 992px) {
  .ce-media .link-text {
    padding-left: 80px;
  }
}
.ce-media .link-text .title {
  font-weight: 700;
  border-bottom: 1px solid #ec520b;
}
.ce-media .link-text .additional {
  border-bottom: 1px solid #ec520b;
}
.ce-media .link-text .additional::before {
  content: "•";
  margin: 0 4px;
  color: #ec520b;
  border-bottom: 1px solid #ec520b;
}
.ce-media a {
  text-decoration: none;
}

.headline-content-2 {
  color: #ec520b;
}

.arrow-back {
  position: relative;
  display: inline-block;
  width: 60px;
  padding: 3px;
}
.arrow-back .left {
  border: solid #fff;
  border-width: 0 4px 4px 0;
  display: inline-block;
  padding: 10px;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.arrow-back .middle {
  display: inline-block;
  height: 4px;
  background-color: #fff;
  width: 40px;
  position: absolute;
  left: 1px;
  top: 13px;
}

.back-link {
  display: flex;
  width: 60px;
}
.back-link a {
  display: block;
  text-decoration: none;
}

.content-header {
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-end;
  justify-content: space-between;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.content-header .back-link {
  justify-self: flex-end;
}
.content-header .station {
  font-weight: 700;
}

.meta-search-form .button,
.search-form .button {
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  text-decoration: none;
  background: #ec520b;
  display: inline-block;
  border: 0 none;
  padding: 0 20px;
  line-height: 30px;
  height: 30px;
  color: #fff;
}
.meta-search-form .button.reset,
.search-form .button.reset {
  margin-left: 10px;
}
.meta-search-form .button:focus,
.search-form .button:focus {
  outline: 0 none;
}
.meta-search-form input[type=text],
.search-form input[type=text] {
  background: transparent;
  border: 1px solid #444443;
  display: inline-block;
  line-height: 30px;
  height: 30px;
  padding: 0 10px;
  margin-right: 10px;
}
.meta-search-form input[type=text]:focus,
.search-form input[type=text]:focus {
  outline: 0 none;
}

.hits,
.no-hits,
.enter-search-term {
  display: block;
  margin-bottom: 20px;
}

.search-results {
  margin-top: 20px;
}

.meta-search-form {
  margin-top: 10px;
}

.block-wrapper {
  display: grid;
}
@media (min-width: 992px) {
  .block-wrapper {
    grid-template-columns: 1fr 1fr;
    -webkit-column-gap: 4.7619%;
       -moz-column-gap: 4.7619%;
            column-gap: 4.7619%;
  }
  .block-wrapper .block-1 {
    padding-left: 21.121212%;
  }
  .block-wrapper .block-2 {
    padding-right: 21.121212%;
  }
}

.tiles {
  list-style: none;
  margin: 0;
  padding: 0;
}

.tile {
  margin-bottom: 24px;
}
.tile a {
  text-decoration: none;
  display: block;
  transition: background-color 300ms ease;
}
.tile a:hover {
  background-color: #fff;
}
.tile .inner {
  border: 10px solid #ec520b;
  padding: 10px;
}

ol li {
  padding-left: 6px;
}

.wb-underline {
  border-bottom: 1px solid #ec520b;
}

.header-content .sup-title {
  display: inline-block;
  max-width: calc(100% - 70px);
}
.header-content .sup-title a,
.header-content .sup-title a:active,
.header-content .sup-title a:hover,
.header-content .sup-title a:visited {
  text-decoration: none;
}

.header-content h1 {
  max-width: calc(100% - 70px);
}

.footer {
  background: #444443;
  color: #d2c6bb;
  margin: 0;
}
.footer a {
  color: #d2c6bb;
  text-decoration: none;
  display: inline-block;
}

.footer .widget {
  padding: 20px 10px;
}
.footer .widget ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  align-items: flex-end;
  justify-content: center;
}
.footer .widget ul li {
  margin: 0 20px;
}

.homepage .footer {
  display: none;
}

.logout-link,
.edit {
  position: fixed;
  left: 20px;
}
.logout-link a,
.edit a {
  background-color: #ec520b;
  border: 0 solid #ec520b;
  border-radius: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: inherit;
  font-size: 0.9rem;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  line-height: 1;
  padding: 0.5rem 0.75rem;
  text-align: center;
  text-decoration: none;
  transition: all 200ms ease;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  transition: all 300ms ease;
  color: #fff;
}
.logout-link a:hover, .logout-link a:focus,
.edit a:hover,
.edit a:focus {
  background-color: #c54409;
  color: #fff;
  border-color: #c54409;
}
.logout-link a:disabled,
.edit a:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
.logout-link a:disabled:hover,
.edit a:disabled:hover {
  background-color: #ec520b;
}
.logout-link a:hover,
.edit a:hover {
  text-decoration: none;
}

.logout-link {
  bottom: 10px;
}

.edit {
  bottom: 50px;
}

label.search-field-label,
.sr-only {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

form input:focus,
form textarea:focus {
  outline: 0 none transparent;
}

.mb-s {
  margin-bottom: 24px;
}

.mb-m {
  margin-bottom: 48px;
}

.mb-l {
  margin-bottom: 72px;
}

@-webkit-keyframes jump {
  0% {
    -webkit-transform: translate3d(0, -40%, 0);
            transform: translate3d(0, -40%, 0);
  }
  40% {
    -webkit-transform: translate3d(0, -20%, 0);
            transform: translate3d(0, -20%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes jump {
  0% {
    -webkit-transform: translate3d(0, -40%, 0);
            transform: translate3d(0, -40%, 0);
  }
  40% {
    -webkit-transform: translate3d(0, -20%, 0);
            transform: translate3d(0, -20%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
.scroll-down-button {
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  -webkit-animation: jump 1.2s linear alternate infinite;
          animation: jump 1.2s linear alternate infinite;
}
